# Chaos Tricks Twitch Integration
![ChaosTricks Header](https://cdn.discordapp.com/attachments/1088796806936268891/1088797321355079690/panel-forest2.jpg)
## DESCRIPTION
**Сhaos Tricks** (*Interactive mod for Sons of the Forest*) - It's a PC App & Twitch extension for interactive streaming. Streamers play in Sons of the Forest and confront the viewers watching the stream in real-time! More than 60+ unique events can cause your viewers to donate Bits and Twitch points: different kinds of items, environment changes, buffs or debuffs, various helpers and enemies from small to massive sizes! Streamer gets Twitch Bits for each event and unique content highlights, the viewer gets positive emotions and the opportunity to challenge the streamer personally. It's a much more exciting and fun way to support streamers.

## ATTENTION
- The interactive mod works only with the [Chaos Tricks PC App](https://chaostricks.com/files/chaostricks.zip).
- Available for streamers with "**Twitch Affiliate**" status and above, who are allowed to get Twitch Bits and Points.

## FEATURES
### *For streamer*
- Additional way to support the channel
- Price setting or presets for small/medium/large channels
- Gameplay engagement for the viewers
- New followers and subscribers thanks to unique content
- New playthrough format for loved games

### *For viewers*
- Simple interface to interact with a streamer
- 60+ instant events for spawn during the live stream
- Events-alerts with TTS and visual in-game alerts
- Opportunity to help or ruin the streamers gameplay
- Additional way to support favorite streamers

## INSTALLATION
1. **Download mod from this page**
   1. 1. If you use **Mod Manager** then click the "**Install with Mod Manager**" button
   1. 2. For manual installation, click the **"Manual Download**" button and download the mod. Open the downloaded archive and copy the "**plugins**" folder into the "**BepInEx**" folder, which is located in game root folder.
2. **Install Chaos Tricks PC application**
   2. 1. Download the application [here](https://chaostricks.com/files/chaostricks.zip) and install it into a program working directory
   2. 2. Execute the **ChaosTricks.exe** application file
   2. 3. Navigate to the "**Settings**" tab in the application and click the "**Cogwheel**" icon. Click the "**Authorize**" button and follow the instructions
   2. 4. Then you have finished authorization the status label will be changed to "**completed**" and the application will start to connect to a server
   2. 5. Now the application is ready to get events from the **Twitch extension**
3. **In the Chaos Tricks PC app select Sons of the Forest from the list of games and click the "Start" button**

## SUPPORT
**If you have any issues during the mod installation process, please, let us know by [Discord](https://discord.gg/8k2KpHb)**

## MOD DEMONSTRATION
[![Chaos Tricks Youtube Demo](https://cdn.discordapp.com/attachments/1088796806936268891/1088797220234604585/forest2_vid_prw.jpg)](https://youtu.be/oAqjtaf2SDo)

[Funny moments with Chaos Tricks mod](https://www.tiktok.com/@chaostricksapp)

## SCREENSHOTS
![Twitch Extension Screenshot](https://cdn.discordapp.com/attachments/1088796806936268891/1088797108573847562/Fingers-Mutant.jpg)

![Twitch Extension Screenshot](https://cdn.discordapp.com/attachments/1088796806936268891/1088797108892598342/Knockdown.jpg)

![Twitch Extension Screenshot](https://cdn.discordapp.com/attachments/1088796806936268891/1088797109312032769/Painted-Cannibals.jpg)

![Twitch Extension Screenshot](https://cdn.discordapp.com/attachments/1088796806936268891/1088797109580480573/Spawn-Kelvin.jpg)

![PC App Screenshot](https://cdn.discordapp.com/attachments/1088796806936268891/1088797108250873906/App-Demo.jpg)